Subject: Re: bug#18466: 24.4.50; Failure to byte-compile rmailmm.el

From: Glenn Morris <[email-masked]>
Date: Tue, 28 Feb 2017 16:16:09 -0500

Changes to autoload generation mean this report is no longer relevant.